<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- displays site properly based on user's device -->

    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="
      ./images/favicon-32x32.png"
    />

    <!-- fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Spartan:wght@400;500;700&display=swap" rel="stylesheet">

    <title>Social proof section</title>

    <!-- stylesheets -->
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/styles.css">
  </head>

  <body>

    <section class="container">

      <div class="card">
        
        <div class="upper">
          <div class="content">
            <div class="heading">
              <h1>10,000+ of our users love our products.</h1>
              <p>We only provide great products combined with excellent customer service. See what our satisfied customers are saying about our services.</p>
            </div>
          </div>

          <div class="rating-container">
            <div class="star-rating">
              <div class="stars">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
              </div class>

              <div class="rating">
                <p>Rated 5 Stars in Reviews</p>
              </div>

            </div>

            <div class="star-rating">
              <div class="stars">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
              </div>
              <div class="rating">
                <p>Rated 5 Stars in Report Guru</p>
              </div>

            </div>

            <div class="star-rating">
              <div class="stars">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
                <img src="./images/icon-star.svg" alt="golden star icon">
              </div>

              <div class="rating">
              <p>Rated 5 Stars in BestTech</p>
              </div>
            
            </div>

          </div>  
        </div>


        <div class="lower">
          <div class="review">
            <div class="details">

              <div class="avatar">
                <img src="./images/image-colton.jpg" alt="colton image">
              </div>

              <div class="name">
                <p>Colton Smith</p>
                <p>Verified Buyer</p>
              </div>
              
            </div>

            <div class="review-content">
              <p>"We needed the same printed design as the one we had ordered a week prior. Not only did they find the original order, but we also received it in time. Excellent!"</p>
            </div>
          </div>

          <div class="review">
            <div class="details">

              <div class="avatar">
                <img src="./images/image-irene.jpg" alt="irene image">
              </div>

              <div class="name">
                <p>Irene Roberts</p>
                <p>Verified Buyer</p>
              </div>
              
            </div>

            <div class="review-content">
              <p>"Customer service is always excellent and very quick turn around. Completely delighted with the simplicity of the purchase and the speed of delivery."</p>
            </div>
          </div>

          <div class="review">
            <div class="details">

              <div class="avatar">
                <img src="./images/image-anne.jpg" alt="anne image">
              </div>

              <div class="name">
                <p>Anne Wallace</p>
                <p>Verified Buyer</p>
              </div>
              
            </div>

            <div class="review-content">
              <p>"Put an order with this company and can only praise them for the very high standard. Will definitely use them again and recommend them to everyone!"</p>
            </div>
          </div>

        </div>

      </div>
    </section>
    <!-- 10,000+ of our users love our products. We only provide great products
    combined with excellent customer service. See what our satisfied customers
    are saying about our services. Rated 5 Stars in Reviews Rated 5 Stars in
    Report Guru Rated 5 Stars in BestTech Colton Smith Verified Buyer "We needed
    the same printed design as the one we had ordered a week prior. Not only did
    they find the original order, but we also received it in time. Excellent!"
    Irene Roberts Verified Buyer "Customer service is always excellent and very
    quick turn around. Completely delighted with the simplicity of the purchase
    and the speed of delivery." Anne Wallace Verified Buyer "Put an order with
    this company and can only praise them for the very high standard. Will
    definitely use them again and recommend them to everyone!" -->
  </body>
</html>
